[kstars/f20] BR pkgconfig(libindi) >= 0.9.8 (#1168104)